#pragma once

#include "kpi.h"

struct kbgym_Settings
{
    bool bEnableGYM;
};

BOOL  __fastcall kbgym_EnumConfig(IKpiConfigEnumerator* pEnumerator);
DWORD __fastcall kbgym_ApplyConfig(IKpiConfig* pConfig,
    const wchar_t* cszSection,//セクション名
    const wchar_t* cszKey,    //キー名
    INT64  nValue, //変更後の値(BOOL/INT の場合)
    double dValue, //変更後の値(FLOAT の場合)
    const wchar_t* cszValue);////変更後の値(文字列)
void __fastcall kbgym_GetSettings(IKpiConfig* pConfig, kbgym_Settings* pSettings);
